libkemoticons4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb


Advertisement

Description

libkemoticons4 - utility classes to deal with emoticon themes

Property Value
Distribution Mint 17.3
Repository Mint Import amd64
Package name libkemoticons4
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture amd64
Package type deb
Installed size 267 B
Download size 99.96 KB
Official Mirror packages.linuxmint.com
This library provides utility classes to deal with emoticon
themes in KDE applications. It provides classes to load emoticon
themes from various sources as well as install new themes.
This package is part of the KDE Development Platform libraries module.

Alternatives

Package Version Architecture Repository
libkemoticons4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb 4.14.2 i386 Mint Import
libkemoticons4 - - -

Requires

Name Value
libc6 >= 2.14
libkdecore5 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libkio5 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkemoticons4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb
Source Package kde4libs

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkemoticons4 deb package:
    # sudo apt-get install libkemoticons4

See Also

Package Description
libkexiv2-11_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Qt like interface for the libexiv2 library
libkexiv2-data_4.14.2-0ubuntu1~ubuntu14.04~ppa1_all.deb Qt-like interface for the libexiv2 library -- data files
libkexiv2-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Qt-like interface for the libexiv2 library -- development files
libkface-data_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_all.deb Data files for libkface
libkface-dev_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_amd64.deb Development files for libkface
libkface2_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_amd64.deb LibFace wrapper for Qt/C++
libkfile-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb Perl bindings for the Kfile library
libkfile4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb File Selection Dialog Library for KDE Platform
libkfilemetadata-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for extracting file metadata -- development files
libkfilemetadata4_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb library for extracting file metadata
libkgapi-dev_2.2.0-0ubuntu1_amd64.deb Google API library for KDE -- development files
libkgapi2-2_2.2.0-0ubuntu1_amd64.deb Google API library for KDE
libkgeomap-data_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_all.deb Data files for libkgeomap
libkgeomap-dev_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_amd64.deb Development files for libkgeomap
libkgeomap1_1.0~digikam4.0.0-0ubuntu1~ubuntu14.04~ppa2_amd64.deb World-map wrapper to browse and arrange photos over a map
Advertisement
Advertisement